/* Main Window */
"Drop Images Here"  = "Trascina Immagini";
"Loading..."  = "Caricamento...";
"Image: %d of %d"  = "Immagine: %d di %d";
"Pasted Image"  = "Immagine Incollata";
"Dragged Image"  = "Immagine Trascinata";
"Saving..."  = "Salvataggio...";

/* Button Titles */
"Background"  = "Sfondo";
"Perspective"  = "Prospettiva";
"Reflection"  = "Riflesso";
"Shadow"  = "Ombra";
"Corners"  = "Angoli";
"Stroke"  = "Bordi";
"Crop"  = "Ritaglio";
"Presets"  = "Presets";

/* Effect Controls */
"Color:"  = "Colore:";
"Black"  = "Nero";
"Gray"  = "Grigio";
"White"  = "Bianco";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Elevazione:";
"Rotation:"  = "Rotazione:";
"Corners:"  = "Angoli:";
"Curvature:"  = "Smusso:";
"Length:"  = "Lungh:";
"Offset:"  = "Distanza:";
"Opacity:"  = "Opacità:";
"Angle:"  = "Angolo:";
"Blur Radius:"  = "Sfocatura:";
"Distance:"  = "Distanza:";
"Glow"  = "Bagliore:";
"Inside"  = "Interno";
"Centered"  = "Centrato";
"Outside"  = "Esterno";
"Style:"  = "Stile:";
"Width:"  = "Larghezza:";

"DoubleClickableTooltip"  = "Click this text to edit its value";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Cancella";
"Save As"  = "Salva come...";
"Save All"  = "Salva tutte.....";
"Cancel All Tooltip" = "Start again.";
"Save As Tooltip" = "Opens a save dialog box, prompting for a location to save the current image with effects applied.";
"Save All Tooltip" = "Save all images with effects applied.";

/* Cropping */
"Reset Crop"  = "Ripristina";

"Cancel Crop Tooltip" = "Return to effects mode without saving crop changes.";
"Reset Crop Tooltip" = "Reset the crop.";
"Crop Tooltip" = "Crop image and return to effects mode.";

/* Presets */
"Untitled Preset"  = "Preset senza titolo";
"%d presets"  = "%d presets";

"Add Preset"  = "Aggiungi Preset";

"Delete Preset"  = "Cancella Preset";
"Are you sure you want to delete preset %@?"  = "Sei sicuro di voler cancellare il preset %@?";
"No preset selected"  = "Nessun preset selezionato";
"Preset deleted"  = "Preset cancellato";

"Overwrite Preset"  = "Sovrascrivi Preset";
"Preset overwritten"  = "Preset sovrascritto";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Sei sicuro di voler sovrascrivere il preset \"%@\" con il corrente settaggio?";
"No new changes"  = "Nessun nuovo cambiamento";

"Revert to previous settings"  = "Ripristina il settaggio precedente";
"Are you sure you want to revert to previous settings?"  = "Sei sicuro di voler ripristinare il settaggio precedente?";
"Reverted to previous settings"  = "Ripristinato settaggio precedente";
"No revert required"  = "Ripristino non necessario, nessun cambiamento trovato";

"You cannot undo this action"  = "Questa azione non si può annullare";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Salvataggio immagini...";
"Applying effects to and saving image %d of %d"  = "Applico effetti e salvo immagine %d di %d";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" è già esistente. Vuoi sostituirlo?";
"Replacing it will overwrite its current contents."  = "La sostituzione sovrascriverà i contenuti correnti.";
"Cancel"  = "Cancella";
"Skip"  = "Salta";
"Replace"  = "Sostituisci";
"Modified: %@"  = "Modificato: %@";

/* Overwrite Alert */
"Overwrite Warning" = "Are you sure you want to overwrite your original image”?";
"Overwrite warning description" = "Your original image may be replaced with the current image if you are saving using the same file type. You should make a backup of your original image if you want to keep it.";

/* Save & open panels */
"%d%% of full size"  = "%d%% delle dimensioni originali";
"Open"  = "Apri";
"Save"  = "Salva";
"OK"  = "OK";
"Copy" = "Copy";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Registrazione Fallita";
"Registration Failed Detail"  = "Perfavore verifica di aver inserito correttamente nome e codice";
"Old Code Entered" = "You have entered a valid code for Picturesque 1.0, but Picturesque 2 requires an upgrade in order to use. \n\n As a registered user of Picturesque 1.0, you can buy an upgrade to Picturesque 2.0 for $12.95, or you can continue to use Picturesque 1.0.\n\n You can always download Picturesque 1.0 again from our website.";

/* Upgrade Alert */
"Upgrade Required"  = "Richiesto Aggiornamento";
"Upgrade Information"  = "Questa versione di Picturesque richiede un aggiornamento della licenza. Come utente registrato di Picturesque 1.0, puoi avere Picturesque 2.0 per soli $12.95.";
"Upgrade Now"  = "Aggiorna";
"Download Older Version" = "Download Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Registrazione automatica fallita.";
"Enter Manually"  = "Inserisci manualmente...";
"Automatic Registration Failed Detail"  = "Perfavore inserisci il numero di serie manualmente nella finestra delle preferenze.";


/* Menu */

"File"  = "Archivio";
"Edit"  = "Modifica";
"Image" = "Image";
"Effects"  = "Effetti";
"Window"  = "Finestra";
"Help"  = "Aiuto";

"About Picturesque"  = "Informazioni su Picturesque";
"Check for Updates..."  = "Controllo Aggiornamenti...";
"Buy Now..."  = "Compra Ora...";
"Enter Serial Code..."  = "Inserisci Licenza...";

"Submit Feedback"  = "Invia suggerimento...";
"Report a Bug..."  = "Invia errore riscontrato...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Nascondi Picturesque";
"Hide Others"  = "Nascondi Altro";
"Preferences…"  = "Preferenze…";
"Quit Picturesque"  = "Esci da Picturesque";
"Services"  = "Servizi";
"Show All"  = "Mostra Tutto";

"Open Images…"  = "Apri Immagini";
"Close"  = "Chiudi";
"Save Image" = "Save Image";
"Save As..."  = "Salva immagine come...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Sovrascrivi";
"Save a Copy"  = "Salva una copia";
"Batch Save..."  = "Salva tutte le immagini come...";

"Cut"  = "Taglia";
"Paste"  = "Incolla";
"Select All"  = "Seleziona tutto";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Elimina tutti gli effetti";

"Resize" = "Resize";
"Crop"  = "Ritaglio";

"Go to Previous Image"  = "Vai all' immagine precedente";
"Go to Next Image"  = "Vai alla prossima immagine";
"Remove All Images"  = "Rimuovi tutte le immagini";
"Remove Image"  = "Rimuovi Immagine";

"Bring All to Front"  = "Porta tutto in primo piano";
"Main Window"  = "Finestra principale";
"Minimize"  = "Riduci";
"Zoom"  = "Zoom";
	
"Picturesque Help"  = "Aiuto Picturesque";
"Picturesque Website"  = "Visita il sito di Picturesque";
"Reset All Warnings"  = "Reset All Warnings";


/* Resize Sheet */

"Width:"  = "Larghezza:";
"Height:"  = "Altezza:";
"Scale:"  = "Scala:";
"percent"  = "percentuale";
"pixels"  = "pixels";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "Dimensioni originali: %i x %i";
"Final Size: %i x %i"  = "Dimensioni finali: %i x %i";
		

/* Registration */

"Registration"  = "Registrazione";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Compra Ora...";
"Upgrade Now"  = "Aggiorna";
"I lost my license..." = "I lost my license...";
"Register"  = "Registra";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Registrazione Fallita";
"Registration Failed Detail"  = "Perfavore verifica di aver inserito correttamente nome e codice";
"Old Code Entered" = "That code is only valid for older versions of Picturesque.";

"Automatic Registration Failed"  = "Registrazione automatica fallita.";
"Automatic Registration Failed Detail"  = "Perfavore inserisci il numero di serie manualmente nella finestra delle preferenze.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "File Name";
"Append suffix:"  = "Suffisso:";
"Example filename:"  = "Nome d' esempio:";
"Hide file extension"  = "Nascondi estensione file";
"Number files from:"  = "Numero file da:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Formato:";
"Format:"  = "Formato:";
"Best"  = "Ottima";
"Least"  = "Inferiore";
"Quality:"  = "Qualità:";
"Transparent background" = "Transparent background";
"Picture" = "Picture";
	
/* Size */
"Size"  = "Batch Resizing";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Scala:";
"Other"  = "Altro...";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "Generali";
"General:" = "General:";
"After Saving:"  = "Dopo il salvataggio:";

"Please choose an application" = "Please choose an application:";
"Other"  = "Altro...";
"Automatically check for updates at startup"  = "Cerca aggiornamenti all' avvio";
"Open file(s) in:"  = "Apri in:";
"Reveal file(s) in Finder"  = "Mostra nel Finder";
"Show current image in dock icon"  = "Mostra l' immagine in uso";
